
/* BOOK*/

body {
width:650px;
background-image:url(img/bg_main.jpg);
background-position:center;
background-repeat:repeat;
margin:0;
padding:0;
text-align:center;
}

#container {
width:570px;
background-color:#FFFFFF;
margin:0 auto;
}
#container #inner {
width:530px;
margin:0 auto;
text-align:left;
padding-top:5px;
}
#container #inner img {
margin-right:5px;
}
#container #inner .bold {
font-size:16px;
font-weight:bold;
margin-top:15px;
margin-bottom:5px;
}

#container #inner p {
width:470px;
margin:0 auto;
text-align:left;
}

.text{
width:507px;
margin:2px;
padding:8px;
color:#736245;
letter-spacing:0.05em;
font-size:12px;
line-height:1.3em;
border:#d0b689 solid 1px;
text-align:center;
}
* html .text{width:100%}
*:first-child+html .text{width:100%}

.photo{
margin-top:5px;
margin-bottom:5px;
}

table {
width:450px;
margin-top:5px;
margin-bottom:5px;
color:#666666;
border:1px #999999 solid;
}

td {
font-size:11px;
padding:5px;
}

td .cap{
font-size:13px;
color:#CC3300;
}
td .text2{
font-size:10px;
color:#993300;
}

